/*----------//// ABOUT\\\\-------------*/
.shortcodes { width: 100%; margin-bottom: 35px; }


.shortcodes { width: 100%; }



/*--- SHORTCODES ---*/


.shortcodes {
    float: left;
    width: 100%;
    color: #565656;
    font-size: 14px;
    font-family: 'Georgia';
    line-height: 22px;
}

.one-half, .one-third, .one-fourth{
    color: #565656;
    font-size: 14px;
    font-family: 'Georgia';
    line-height: 22px;
}

em{font-style: italic}
strong{font-weight: bold}

.shortcodes h1{
    margin-bottom: 15px;
    color: #3F1101;
    font-size: 40px;
    font-family: 'Georgia';
    line-height: 44px;
}

.shortcodes h2{
    margin-bottom: 15px;
    color: #c56d28;
    font-size: 36px;
    font-family: 'Georgia';
    font-weight: normal;
    line-height: 40px;
}

.shortcodes h3{
    padding-top: 20px;
    color: #993300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 4px;
    font-family: 'Georgia', serif;
    font-weight: normal;
    text-transform: uppercase;
}

.shortcodes h4{
    margin-bottom: 15px;
    font-size: 18px;
    font-family: 'Georgia', serif;
    font-style: italic;
    font-weight: normal;
    text-align:center;
    line-height: 32px;
}

.shortcodes h5{
    margin-bottom: 15px;
    color: #c56d28;
    font-size: 32px;
    font-family: 'Satisfy', sans-serif;
    text-align: center;
    line-height: 28px;
}

.shortcodes h6{
    margin-bottom: 15px;
    color: #3F1101;
    font-size: 20px;
    font-family: 'Georgia';
    line-height: 24px;
}

.shortcodes a{
    color: #C02219;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
}

.shortcodes a:hover{
    color: #5D5D5D;
}

.shortcodes ul {padding: 10px 0 0 25px;list-style-type: disc;}
.shortcodes ol {padding: 0 0 0 25px;list-style-type: decimal;}
.shortcodes ul li{
    float: left;
    color: #565656;
    font-size: 14px;
    font-family: 'Georgia';
    line-height: 22px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    list-style-type: disc;
    width: 96%;
}

.shortcodes ol li{
    float: left!important;
    color: #565656;
    font-size: 14px;
    font-family: 'Georgia';
    line-height: 22px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    width: 96%;
    list-style-type: decimal;
}

.shortcodes p{
    margin: 10px 0;
}

.shortcodes img{
    max-width: 100%;
}

.home-slider-fix .slider-images img{height: auto!important}

.margin-top60{margin-top: 60px;}

.one-third{
    display: block;
    float: left;
    margin: 0 3% 0 0;
    width: 30%;
    vertical-align: top;
}

.one-half li{
    padding-left: 6.9%!important;
    width: 93%!important;
}

.one-third li{
    padding-left: 10.8%!important;
    width: 89%!important;
}

.one-fourth li{
    padding-left: 15.6%!important;
    width: 84%!important;
}

.page-template-_contact-php .shortcodes li{
    padding-left: 25px!important;
    width: 90%!important;
}


.one-fourth{
    display: block;
    float: left;
    margin: 0 4% 0 0;
    width: 21.1%;
    vertical-align: top;
}

.one-half{
    width: 47%;
    display: block;
    float: left;
    margin: 0 4% 0px 0;
    vertical-align: top;
}

.shortcodes .last { margin: 0 0 0px 0!important;}

.shortcodes hr {
    border: none;
    width: 100%;
    height: 1px;
    background: #EBE8D7;
    margin: 10px 0 20px;
    display: inline-block;
}

blockquote{
    width: 94%;
    margin-bottom: 20px;
    display: inline-block;
    background:url("../style/img/bg-slider-center.png") repeat -5px top;
    margin-top: 20px;
}

.anythingSlider-metalic blockquote{
    background:white!important;
}

blockquote div, blockquote p{
    color: #3F1101;
    font-size: 18px;
    font-family: 'Georgia';
    line-height: 30px;
    font-weight: lighter;
    font-style: italic;
    padding-left: 50px; 
    width: 91%!important;
    background:url("../style/img/img-quote.png") no-repeat left top;
    margin: 0!important;
}

/*
blockquote div, blockquote p{
    float: right!important;
    width: 92%!important;
    color: #B3B3B3!important;
    font-size: 16px!important;
    font-family: 'Georgia'!important;
    line-height: 24px!important;
    border-left: 3px solid #E9E9E9!important;
    padding-left: 22px!important;
}
*/

.tk-preview li, .shortcodes li{
    float: left;
    width: 96%;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 2px 0 0 32px;
    margin: 0 0 12px 0;
    list-style: none;
}

.list-img1 { background: url("../style/img/list-img2.png") no-repeat 0 0px!important;list-style: none!important;padding-left: 25px!important; }
.list-img2 { background: url("../style/img/list-img1.png") no-repeat 0 0px!important;list-style: none!important;padding-left: 25px!important; }
.list-img3 { background: url("../style/img/list-img3.png") no-repeat 0 0px!important;list-style: none!important;padding-left: 25px!important; }
.list-img4 { background: url("../style/img/list-img4.png") no-repeat 0 0px!important;list-style: none!important;padding-left: 25px!important; }
.list-img5 { background: url("../style/img/list-img5.png") no-repeat 0 0px!important;list-style: none!important;padding-left: 25px!important; }

.tk-preview .list-img1 { background: url("../style/img/list-img2.png") no-repeat 0 4px!important; }
.tk-preview .list-img2 { background: url("../style/img/list-img1.png") no-repeat 0 4px!important; }
.tk-preview .list-img3 { background: url("../style/img/list-img3.png") no-repeat 0 4px!important; }
.tk-preview .list-img4 { background: url("../style/img/list-img4.png") no-repeat 0 4px!important; }
.tk-preview .list-img5 { background: url("../style/img/list-img5.png") no-repeat 0 4px!important; }

.alignleft{float: left;padding: 0 25px 16px 0;}
.alignright{float: right;padding: 0 0px 16px 25px;}
.aligncenter{text-align: center}

.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}